:root {
        --IWYgKtumuReG: #fefcfc;
        --vtYMLbOCXnRl: #FBFEFC;
        --THxUObRDVAuu: #ffc107;
        --gXPrjoSeVROb: #FBFEFC;
        --iDDAJQqurNoo: #e8e8e7;
        --yZfkjwPkLNrR: #000;
        --ntqifsRjNRbU: #ea4973;
        --ilmzVlzfUcFO: #a90003;
        --ZBHNNJengsWg: #fff;
        --FojlDBsDacVI: rgba(250, 220, 220, 0.5);
        --GPyLwZqIVzef: #FBFEFC;
        --AZLhwxJpiwXj: #e7e6e6;
        --KOnqamqGgOrR: #fff;
        --zAThyEVDjZPc: #d9d3d3;
        --cdIpjSfhTRfZ: #000000;
        --bRsWpvHucutr: #3d13f5;
        --fVNqKGqcGyha: #290f9a;
        --aILSwcQMotiq: #ddd;
        --mtEYtowoxTPt: left;
        --OnrJLosrFglk: left;
        --JmtrFpTQXIHC: '➤';
        --lwnklJASgoCo: '»';
        --fTspnQkERuMY: '⇨';
        --rDCyIPHimxXI: '★';
        --rnnzuOHsqIgH: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--bRsWpvHucutr);
text-decoration: none;
}

a:hover {
color: var(--fVNqKGqcGyha);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--IWYgKtumuReG);
color: var(--yZfkjwPkLNrR);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--ntqifsRjNRbU);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--ilmzVlzfUcFO);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.kyURdxhRwMyH {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.ODVjuqYfCcRQ,
.ofeQTpgyPfvG,
.XzwRbWsWQdxV {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.LfOdHlMpTNLy {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.LfOdHlMpTNLy a {
        cursor: pointer;
        pointer-events: auto;
}


.LfOdHlMpTNLy img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.ZlLgtGkgUfMn {
background-color: var(--AZLhwxJpiwXj);
padding: 10px 0;
display: flex;
}
.ZlLgtGkgUfMn nav ul li a {
color: var(--cdIpjSfhTRfZ);
}
.ofeQTpgyPfvG {
background-color: var(--GPyLwZqIVzef);
padding: 0 15px;
}
.WbSmzPnSLCSe {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.QQCIMvuXVzoO {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.zxWkBIKtpoOp {
margin-left: 5px;
font-weight: 800;
}

.CuGntHfDeTBg {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.hzmuNaMwYGKC {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.hzmuNaMwYGKC {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.gRBWZePJOCVP a {
color: var(--ZBHNNJengsWg);
}

.gRBWZePJOCVP.active a {
color: var(--cdIpjSfhTRfZ);
font-weight: bold;
text-decoration: underline;

}

.ODVjuqYfCcRQ {
background-color: var(--GPyLwZqIVzef);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.SSOGhsWLbWAW {
text-align: var(--mtEYtowoxTPt);
}

.wpvwlEAyIfca {
background-color: var(--ntqifsRjNRbU);
color: var(--ZBHNNJengsWg);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.wpvwlEAyIfca:hover {
background-color: var(--ilmzVlzfUcFO);
}

.wpvwlEAyIfca a {
color: var(--ZBHNNJengsWg);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.spIcYKjUvxYP {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.qfrOkIpcZZuT {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--FojlDBsDacVI);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.pbMYrhvDHUiI::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.spIcYKjUvxYP img {
border-radius: 22px;
height: auto;
display: block;
}

.coVYGosBlYTH {
background-color: var(--ntqifsRjNRbU);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.coVYGosBlYTH:hover {
background-color: var(--ilmzVlzfUcFO);
}

.XrbmdWXetMSM {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.VUweLXQMRNhU {
background-color: var(--ntqifsRjNRbU);
color: var(--ZBHNNJengsWg);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.VUweLXQMRNhU:hover {
background-color: var(--ilmzVlzfUcFO);
color: var(--ZBHNNJengsWg);
}

.cmovSBulQVEb {
font-weight: 400;
}

.cmovSBulQVEb a {
font-weight: 400;
}
#JjLjrXMNMahi {
width: 100%;
dowzSbwDhHvw
border: none;
overflow: hidden;
}

/*casinos-list*/
.BxVdxzHpgxwN {
margin-top: 30px;
background-color: var(--gXPrjoSeVROb);
width: 100%;
border: 1px solid var(--aILSwcQMotiq);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.eGvXujNkapZm {
display: flex;
justify-content: space-between;
align-items: center;
}

.QSwxeBUeEWiH {
display: flex;
align-items: center;
}

.QSwxeBUeEWiH:nth-child(1) {
width: 30%;
}

.QSwxeBUeEWiH:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--aILSwcQMotiq);
border-left: 1px solid var(--aILSwcQMotiq);
height: 100px;
}

.QSwxeBUeEWiH:nth-child(3) {
width: 20%;
justify-content: center;
}
.QSwxeBUeEWiH strong{
font-size: 18px;
}

.yxuswOzuUkKw {
width: 150px;
}

.yxuswOzuUkKw img{
border-radius: 16px;
}

.mOXhvzhNYRSg {
margin-left: 24px;
}

.eMCDTRnkQhXd {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.MHmFUeDoMFrE {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--aILSwcQMotiq);
border-radius: 15px;
width: 130px;
}

.XVLcXsWDOOOC {
color: var(--THxUObRDVAuu);
font-size: 24px;
}

.FxDbagAIVhAH {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--ntqifsRjNRbU);
color: var(--ZBHNNJengsWg);
transition: background-color 0.7s ease;
}

.FxDbagAIVhAH:hover {
background-color: var(--ilmzVlzfUcFO);
color: var(--ZBHNNJengsWg);
}

/*IMG*/
.VWMFcxLqWphd {
width: 85%;
margin: 24px auto 15px auto;
}

.mKWDHyjFPUSY {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.xgDStPCcSbBF {
display: flex;
justify-content: space-between;
background-color: var(--vtYMLbOCXnRl);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--aILSwcQMotiq);
}

.xgDStPCcSbBF .RrIsalSYqWpu {
width: 48%;
}

.xgDStPCcSbBF h3 {
margin-top: 0;
}

/*wp-block-list*/
.sMeqbGjQoPNA {
list-style: none;
}

.sMeqbGjQoPNA li {
margin-bottom: 10px;
list-style: none;
}

.sMeqbGjQoPNA li:last-child {
margin-bottom: 0px;
}

.sMeqbGjQoPNA li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.xgDStPCcSbBF .RrIsalSYqWpu:first-child .SSOGhsWLbWAW {
color: green;
}

.xgDStPCcSbBF .RrIsalSYqWpu:last-child .SSOGhsWLbWAW {
color: red;
}

.xgDStPCcSbBF .RrIsalSYqWpu:first-child li::before {
color: green;
}

.xgDStPCcSbBF .RrIsalSYqWpu:last-child li::before {
color: red;
}

/*Table*/
.fuEZvSvsfkVr table {
width: 100%;
border: 1px solid var(--iDDAJQqurNoo);
border-radius: 16px;
}

.fuEZvSvsfkVr td {
width: 50%;
border: 1px solid var(--iDDAJQqurNoo);
border-radius: 6px;
}

.fuEZvSvsfkVr table thead {
background-color: var(--gXPrjoSeVROb);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.fuEZvSvsfkVr table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.fuEZvSvsfkVr table thead th:first-child {
border-radius: 16px 0 0 0;
}

.fuEZvSvsfkVr table thead th:last-child {
border-radius: 0 16px 0 0;
}

.fuEZvSvsfkVr table tbody tr {
border-bottom: 1px solid var(--aILSwcQMotiq);
background-color: var(--vtYMLbOCXnRl);
}

.fuEZvSvsfkVr table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.fuEZvSvsfkVr table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.fuEZvSvsfkVr table tbody td {
padding: 10px;
}

/*FAQ*/
.HrkQkdFQyTDw {
background-color: var(--vtYMLbOCXnRl);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--aILSwcQMotiq);
}

.HrkQkdFQyTDw:last-child {
margin-bottom: 0;
}

.HrkQkdFQyTDw h3 {
margin: 10px 0;
}

/*Footer*/
.KRaXZSGUyFqW {
background-color: var(--zAThyEVDjZPc);
color: var(--cdIpjSfhTRfZ);
}

.XzwRbWsWQdxV {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.xkJYxCMKeQCb {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--ntqifsRjNRbU);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.xkJYxCMKeQCb:hover {
opacity: 1;
}

.xkJYxCMKeQCb::after,
.xkJYxCMKeQCb::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--ZBHNNJengsWg);
}

.xkJYxCMKeQCb::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.xkJYxCMKeQCb::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.dlhNgLwWjVNq {
margin-top: 40px;
}
.YjicddIviFHJ {
margin-left: 10px;
cursor: pointer;
}
.YjicddIviFHJ:before {
content: '[ ';
}
.YjicddIviFHJ:after {
content: ' ]';
}
.mzOMnHcgkoEl {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.fbLoWgayySPW {
max-height: 500px;
opacity: 1;
}
.CgSRLseFVjnK {
margin-left: 15px;
}

.LgOMykpXNpqL a{
color: var(--yZfkjwPkLNrR);
}
.WbSmzPnSLCSe {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.hTrIreWJdmPe {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.qDkzUflQMdvF {
display: none;
position: absolute;
background: var(--GPyLwZqIVzef);
border: 1px solid var(--KOnqamqGgOrR);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.gRBWZePJOCVP:hover > .qDkzUflQMdvF {
display: block;
}


.tVWRoGyBYrRe {
margin: 0;
}

.YNfBQvhZLOeM {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.YNfBQvhZLOeM:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.mWKgElFKWXoF {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.iZixsYxquGRT {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.sUaEWFHwHgGy {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.WeuzQwlxvTkG {
display: flex;
align-items: center;
}

.CmcXNzBNVYGt {
color: var(--cdIpjSfhTRfZ);
text-decoration: none;
transition: color .2s;
}

.CmcXNzBNVYGt:hover {
text-decoration: underline;
color: var(--ilmzVlzfUcFO);
}

.CmcXNzBNVYGt[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.hQeiyNXZalHF {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.afBZmvCBCWKX {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.afBZmvCBCWKX nav {
        width: 100%
}
.afBZmvCBCWKX nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.afBZmvCBCWKX nav ul li a {
color: var(--cdIpjSfhTRfZ);
}
.afBZmvCBCWKX nav ul li a:hover {
color: var(--fVNqKGqcGyha);
}

.KffeuxsNOZSN {
display: flex;
}

.vzPWmmMholrx {
position: relative;
display: inline-block;
margin-top: 10px;
}

.KrPMwRTtgIsL {
background: var(--GPyLwZqIVzef);
color: var(--cdIpjSfhTRfZ);
font-weight: 600;
border: 2px solid var(--cdIpjSfhTRfZ);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.RkGylkoyWPPE {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#KqhHmcKnKJaO:checked + .KrPMwRTtgIsL .RkGylkoyWPPE {
transform: rotate(180deg);
}

.lmupTMdnUTsK {
display: none;
position: absolute;
min-width: 145px;
background: var(--ZBHNNJengsWg);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--THxUObRDVAuu);
z-index: 99;
padding: 6px 0;
}
.pFfifGnJDrXB{
left: 0;
bottom: 110%;
}
.vErGIXTmRvTE{
right: 0;
top: 110%;
}
#KqhHmcKnKJaO:checked ~ .lmupTMdnUTsK {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.lmupTMdnUTsK .lwnklJASgoCo {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--yZfkjwPkLNrR);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.lmupTMdnUTsK .lwnklJASgoCo:hover {
background: var(--ilmzVlzfUcFO);
color: var(--THxUObRDVAuu);
}
.lmupTMdnUTsK .lwnklJASgoCo.is-active {
color: var(--THxUObRDVAuu);
font-weight: 600;
background: var(--ilmzVlzfUcFO);
border-radius: 8px;
}
.awoJcFKpjwzR {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.awoJcFKpjwzR span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.awoJcFKpjwzR p {
color: var(--ZBHNNJengsWg);
font-size: 34px;
text-align: start;
}
.ZdcWkfHKcwoQ {
display: flex;
gap: 12px;
}
.FZejyyLFpUzz {
position: relative;
flex: 1;
overflow: hidden;
}
.FZejyyLFpUzz figure {
margin: 0;
}
.pknyELCBpxTY {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--ilmzVlzfUcFO);
color: var(--ZBHNNJengsWg);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.FZejyyLFpUzz:hover .pknyELCBpxTY {
opacity: 1;
color: var(--ZBHNNJengsWg);
}
.FZejyyLFpUzz img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.FZejyyLFpUzz .VWMFcxLqWphd {
position: relative;
}

.ZdcWkfHKcwoQ {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.XzwRbWsWQdxV{
padding: 30px 15px;
text-align: center;
}
.ZdcWkfHKcwoQ {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.QSwxeBUeEWiH:nth-child(1),
.QSwxeBUeEWiH:nth-child(2),
.QSwxeBUeEWiH:nth-child(3){
width: 33%;
}
.pknyELCBpxTY {
display: none !important;
}
.oSfYJucZwiJi{
text-align: center;
padding: 0 10px;
}
.mOXhvzhNYRSg {
margin-left: 10px;
}
.kyURdxhRwMyH{
padding: 0 15px;
display: flex;
}
.WbSmzPnSLCSe {
display: block;
color: var(--cdIpjSfhTRfZ);

}
.afBZmvCBCWKX nav ul {
flex-direction: column;
gap: 20px;

}
.hzmuNaMwYGKC {
flex-direction: column;
gap: 20px;
}
#jJcQiIugPdFp {
display: none;

}
#jJcQiIugPdFp.active {
display: flex;
}
.kyURdxhRwMyH {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.WbSmzPnSLCSe {
margin-left: auto;
}

.afBZmvCBCWKX {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.qfrOkIpcZZuT {
font-size: 26px;
width: 70%;
}
.LfOdHlMpTNLy img {
margin-left: 0;
}
.ZdcWkfHKcwoQ {
grid-template-columns: repeat(2, 1fr)
}
.spIcYKjUvxYP {
    height: unset;
}
.eGvXujNkapZm{
flex-wrap: wrap;
}
.QSwxeBUeEWiH:nth-child(1){
width: 100%;
justify-content: center;
}
.QSwxeBUeEWiH:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.QSwxeBUeEWiH:nth-child(3) {
width: 50%;
}
.XrbmdWXetMSM{
padding: 0;
}
.coVYGosBlYTH{
padding: 15px 50px;
}
.qfrOkIpcZZuT {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.coVYGosBlYTH {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.qfrOkIpcZZuT {
font-size: 14px;
width: 70%;
}
.eMCDTRnkQhXd {
font-size: 16px;
}
.wpvwlEAyIfca a {
font-size: 24px;
}
.xgDStPCcSbBF {
flex-wrap: wrap;
}
.xgDStPCcSbBF .RrIsalSYqWpu {
width: 100%;
}
.sMeqbGjQoPNA {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.VWMFcxLqWphd {
width: 100%;
margin: 20px auto 15px auto;
}
.XrbmdWXetMSM {
flex-direction: column;
margin: 20px 0 20px 0;
}
.cmovSBulQVEb{
margin-top: 15px;
}
.coVYGosBlYTH {
font-size: 24px;
}
.dlhNgLwWjVNq{
margin-top: 20px;
}
.LfOdHlMpTNLy{
display: flex;
justify-content: center;
margin-left: auto;
}
.LfOdHlMpTNLy img {
width: 50px;
}
}
@media(max-width: 480px){
.QSwxeBUeEWiH:nth-child(1) {
flex-direction: column;
}
.QSwxeBUeEWiH:nth-child(2),
.QSwxeBUeEWiH:nth-child(3) {
width: 100%;
}
.mOXhvzhNYRSg {
margin-left: 0px;
}
.coVYGosBlYTH{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.FxDbagAIVhAH{
padding: 10px 20px;
}
.wpvwlEAyIfca{
max-width: 280px;
padding: 10px;
}
.xkJYxCMKeQCb {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.xkJYxCMKeQCb::after, .btn-up::before {
width: 14px;
}

.yxuswOzuUkKw {
width: 100px;
}
.oSfYJucZwiJi{
font-size: 14px;
}
}

.vXWXPmqBYTvs {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.GYsnWfzCWxVB {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.CWToCSdGnmGk a {
color: var(--ntqifsRjNRbU);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--ntqifsRjNRbU);
transition: color 0.2s ease;
}

.CWToCSdGnmGk a:hover {
color: var(--ilmzVlzfUcFO);
}


/*popup*/
.YWhxwYzlcvav {
background: var(--gXPrjoSeVROb);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.ZSHuGOEssJuH {
display: flex;
}
.cQrDKQBIiZXK {
margin-left: 15px;
}
.jOvMdShmgGzc {
width: 130px;
height: 100%;
border-radius: 16px;
}
.zyYMCmvZVTCB {
font-size: 24px;
font-weight: 600;
}
.ViGgJFfVHNAo {
margin-top: 10px;
color: var(--yZfkjwPkLNrR);
}
.xMuagPpYDLUy {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--ntqifsRjNRbU);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--ZBHNNJengsWg);
}
.xMuagPpYDLUy:hover{
background: var(--ilmzVlzfUcFO);
transition: all 0.7s ease-in-out;
color: var(--ZBHNNJengsWg);
}
.PzpmlfHfcyik {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.cxJXrPCiZMBW {
position: relative;
}
.cxJXrPCiZMBW::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.cxJXrPCiZMBW::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.mfplSGMsjzQV {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.YWhxwYzlcvav{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.jOvMdShmgGzc {
width: 70px;
}
.ViGgJFfVHNAo {
margin-right: 15px;
}
.xMuagPpYDLUy{
width: 220px;
}
}
@media(max-width: 480px){

.ZSHuGOEssJuH {
display: flex;
flex-direction: column;
align-items: center;
}
.xMuagPpYDLUy {
width: 200px;
margin-top: 0;
height: 40px;
}
.ViGgJFfVHNAo {
margin-right: 0;
text-align: center;
}
.cQrDKQBIiZXK {
margin-left: 0;
}
}
